## meepctl config ports

get/set HTTP/HTTPS ports in the meepctl config file

### Synopsis

Get/Set HTTP/HTTPS ports in the meepctl config file

```
meepctl config ports [http port #/https port #] [flags]
```

### Examples

```
  meepctl config ports 32080/32443
```

### Options

```
  -h, --help   help for ports
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl config](meepctl_config.md)	 - manage meep environment configuration

###### Auto generated by spf13/cobra on 29-Jun-2020
